.otnotice-content {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  justify-content: space-between;
}
.otnotice .legal-policy__otnoticeSidebar--GA8dV,
.otnotice-language-dropdown-container,
.otnotice-menu {
  display: none;
}
.otnotice-sections {
  margin: 0 0 5rem;
  padding: 8.7rem 0 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.otnotice-sections p {
  text-align: center;
}
.otnotice-sections:before {
  content: "Table of Contents";
  display: block;
  font-size: 1.8em;
  font-weight: 700;
  left: 0;
  margin: 0;
  position: absolute;
  text-align: center;
  top: 5rem;
  width: 100%;
}
.otnotice-section a {
  color: #c73393 !important;
}
.otnotice-section td {
  padding: 0.6rem;
}
.otnotice .otnotice-section-content {
  font-size: 1.6em;
}
.otnotice-menu-section {
  margin-bottom: 5px;
}
.otnotice .otnotice-menu-section a {
  color: #c73393;
  font-size: 14px;
  font-weight: 700;
  line-height: inherit;
}
.otnotice .otnotice-menu-section a,
.otnotice-menu-section a:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}
.otnotice .legal-policy__otnoticeSidebar--GA8dV .otnotice-menu {
  min-height: 0;
  width: 100%;
}
.legal-policy__noSidebar--aYyxF .otnotice-sections {
  border: none;
  padding: 0;
  text-align: left;
  width: 100%;
}
.legal-policy__noSidebar--aYyxF .otnotice-sections:before {
  display: none;
}
.legal-policy__noSidebar--aYyxF .otnotice-sections p {
  text-align: left;
}
.legal-policy__noSidebar--aYyxF .otnotice h2 {
  color: inherit;
  font-size: 2em;
  font-weight: 400;
}
.legal-policy__noSidebar--aYyxF .otnotice table {
  border-collapse: collapse;
  -webkit-text-size-adjust: none;
  font-size: 1.6em;
  width: 100% !important;
}
.otnotice .legal-policy__infoBox--eXZGw {
  color: #4a4a4a;
  font-size: 1.6em;
  line-height: 1.25;
}
.otnotice-sections .legal-policy__infoBox--eXZGw {
  border-top: 0.2rem solid #979797;
  margin: 2.7rem 0 0;
  padding: 3.4rem 0 0;
  text-align: center;
}
#main-container .otnotice .legal-policy__infoTitle--MrFf1,
.otnotice .legal-policy__infoTitle--MrFf1 {
  color: inherit;
  font-size: inherit;
  font-weight: 700;
  line-height: inherit;
  margin: 0;
}
#main-container .otnotice-sections .legal-policy__infoTitle--MrFf1,
.otnotice-sections .legal-policy__infoTitle--MrFf1 {
  color: #c73393;
}
.otnotice .legal-policy__infoText--Qy3ZG {
  margin: 0;
}
.otnotice .legal-policy__linksList--pgR1C {
  display: grid;
  grid-template-columns: 1fr 1fr;
  list-style: none;
  margin: 1.5rem 0 0;
  padding: 0;
}
.otnotice-sections .legal-policy__linksList--pgR1C {
  margin-top: 0.6rem;
}
.otnotice .legal-policy__linksListItem--qu9n_ {
  margin: 0;
  padding: 0;
}
.otnotice a.legal-policy__supportLink--jHg8a {
  color: inherit;
  display: block;
  line-height: 1.75;
}
.otnotice .legal-policy__supportLink--jHg8a:hover {
  -webkit-text-decoration: underline;
  text-decoration: underline;
}
.otnotice .legal-policy__supportLinkText--kJL6y {
  position: relative;
}
.otnotice .legal-policy__supportLinkText--kJL6y:after,
.otnotice .legal-policy__supportLinkText--kJL6y:before {
  content: "";
  position: absolute;
  right: -0.6rem;
  top: 50%;
  transform: translate(100%, -50%);
}
.otnotice .legal-policy__supportLinkText--kJL6y:before {
  background-color: #c73393;
  height: 0.2rem;
  width: 1.3rem;
}
.otnotice .legal-policy__supportLinkText--kJL6y:after {
  border-right: 0.2rem solid #c73393;
  border-top: 0.2rem solid #c73393;
  height: 0.8rem;
  right: -2rem;
  transform: translateY(-50%) rotate(45deg);
  width: 0.8rem;
}
.otnotice-content .otnotice-sections .otnotice-section-content ol,
.otnotice-content .otnotice-sections .otnotice-section-content ul {
  text-align: left;
}
.legal-policy__titleWrapper--TYDMl {
  align-items: baseline;
  display: flex;
  margin-bottom: 2.4rem;
}
.legal-policy__doNotCellHeader--LMXVK .legal-policy__subheading--xWul_ {
  color: #c73393;
  display: inline-block;
  font-size: 3.2em;
  font-weight: 400;
  line-height: 1.25;
  margin: 0;
}
.legal-policy__ccpaPrivacyIcon--CwPDj {
  height: 2.5rem;
  margin-left: 1.8rem;
  width: 5.1rem;
}
#doNotSellConsentWrapper,
.legal-policy__titleWrapper--TYDMl {
  padding: 0 2rem 0 1rem;
}
.legal-policy__isDoNotSellPageAvailable--diqF6 {
  margin-top: 1rem;
}
@media (max-width: 63.9375em) {
  #main-container .otnotice-section-header,
  .otnotice-section-header {
    color: #c73393;
    font-size: 1.4em;
    font-weight: 700;
    line-height: inherit;
    margin: 0 0 1rem;
    -webkit-text-decoration: none;
    text-decoration: none;
  }
  .legal-policy__withSidebar--eU_d4 .otnotice-section-header {
    cursor: pointer;
  }
  .legal-policy__withSidebar--eU_d4 .otnotice-section-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s;
  }
  .legal-policy__withSidebar--eU_d4
    .otnotice-section-header.legal-policy__active--tqaB0
    ~ .otnotice-section-content {
    max-height: 160rem;
    overflow-y: auto;
  }
  .legal-policy__noSidebar--aYyxF .otnotice h2 {
    font-size: 1.4em;
    font-weight: 700;
    line-height: 1.9;
  }
}
@media (min-width: 64em) {
  .otnotice .legal-policy__otnoticeSidebar--GA8dV {
    display: block;
    min-height: 70vh;
    width: 33%;
  }
  .otnotice-sections {
    height: auto;
    margin: 0;
    padding: 0 5rem;
    width: 66%;
  }
  .otnotice-sections p {
    text-align: left;
  }
  #main-container .otnotice h2,
  .otnotice h2 {
    color: inherit;
    font-size: 2em;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 0.5rem;
    text-align: left;
  }
  .otnotice-menu {
    display: block;
    list-style: none;
    margin: 0 0 6rem;
    min-height: 70vh;
    padding: 7.5rem 0 0;
    position: relative;
    width: 33%;
  }
  .otnotice-menu:before {
    content: "Table of Contents";
    display: block;
    font-size: 1.8em;
    font-weight: 700;
    margin: 0;
    position: absolute;
    top: 3.5rem;
  }
  .otnotice-sections .legal-policy__infoBox--eXZGw,
  .otnotice-sections:before {
    display: none;
  }
  .legal-policy__noSidebar--aYyxF .otnotice table {
    font-size: 1.6em;
  }
}
#main-container {
  font-size: 1rem;
  padding: 0;
  width: 100%;
}
.legal-policy__container--LMd5n {
  background-color: #fff;
  max-width: 124rem;
  padding: 3rem 1rem;
}
.legal-policy__container--LMd5n,
.legal-policy__container--LMd5n * {
  box-sizing: border-box;
  font-size: inherit;
  line-height: 1.5;
}
.legal-policy__commonHeader--fsXs2 {
  align-items: center;
  border-bottom: 0.2rem solid #979797;
  display: flex;
  flex-direction: column;
  margin: 0 1rem;
  padding: 0 0 3rem;
  text-align: center;
}
.legal-policy__noSidebar--aYyxF .legal-policy__commonHeader--fsXs2 {
  margin-bottom: 3rem;
}
.legal-policy__title--MNF0P {
  color: #c73393;
  font-size: 2.4em;
  font-weight: 400;
  margin: 0;
}
.legal-policy__countryTitle--Zk8Jw {
  color: inherit;
  font-size: 2.6em;
  line-height: 1.5;
  padding: 0 1.6rem;
}
@media (max-width: 63.9375em) {
  #footer {
    margin-top: 0;
  }
}
@media (min-width: 48em) {
  .legal-policy__container--LMd5n.legal-policy__noSidebar--aYyxF {
    padding: 3rem;
  }
  .legal-policy__title--MNF0P {
    font-size: 4em;
  }
}
@media (min-width: 64em) {
  .legal-policy__container--LMd5n {
    margin: 0 auto;
    padding: 3rem 2rem;
  }
  .legal-policy__container--LMd5n.legal-policy__noSidebar--aYyxF {
    max-width: 101rem;
    padding: 5rem;
  }
  .legal-policy__commonHeader--fsXs2 {
    margin: 0 1rem 3rem;
  }
  .legal-policy__noSidebar--aYyxF .legal-policy__commonHeader--fsXs2 {
    margin-bottom: 5rem;
  }
}
@media (min-width: 85em) {
  .legal-policy__container--LMd5n {
    padding: 5rem;
  }
  .legal-policy__commonHeader--fsXs2 {
    margin: 0 1rem 6rem;
  }
}
#modalBg {
  -webkit-align-items: center;
  background: rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  display: none;
  height: 100%;
  left: 0;
  overflow: auto;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9991;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.active#modalBg {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.isOnboardingModalActive#html .active#modalBg {
  z-index: 10000;
}
#modal {
  background: #fff;
  border-radius: 0.5rem;
  box-sizing: border-box;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  max-width: 60rem;
  padding: 7rem 5rem;
  position: relative;
}
#modalClose {
  background: transparent;
  border: 0;
  cursor: pointer;
  height: 4.4rem;
  padding: 0;
  position: absolute;
  right: 1rem;
  top: 1rem;
  width: 4.4rem;
}
#modalClose:before {
  background: url(/img/close.svg) 50% / cover no-repeat;
  content: "";
  display: block;
  height: 22px;
  left: 1.1rem;
  position: absolute;
  top: 1.1rem;
  width: 22px;
}
#modalMain {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
#modalLogo {
  flex: 0 1 auto;
  height: 13.5rem;
  width: 14.4rem;
}
#modalBody {
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  margin-left: 3rem;
}
#modalTitle {
  color: #3db3e5;
  font-size: 3em;
  font-weight: 300;
  margin-bottom: 2rem;
}
#modalContent {
  color: #4e4e4e;
  font-size: 1.4em;
}
.sbCheckbox {
  display: inline-block;
  position: relative;
}
.sbCheckbox input {
  cursor: pointer;
  margin: 0.1rem;
  opacity: 0;
  position: absolute;
  z-index: 1;
}
.sbCheckbox .sbCheckboxBlock {
  border: 0.1rem solid #979797;
  height: 1.4rem;
  width: 1.4rem;
}
.sbCheckbox input:checked + .sbCheckboxBlock {
  background: url(modal.min.svg?v=04262017) 0.1rem 0.2rem no-repeat;
}
.modalCheckboxHolder {
  margin-bottom: 0.5rem;
  padding-left: 2.5rem;
  position: relative;
}
.modalCheckboxHolder .sbCheckbox {
  left: 0;
  position: absolute;
  top: 0;
}
.notChecked#chk1Label {
  background-color: red;
  color: #fff;
  display: inline-block;
  padding: 0.5rem;
}
#modalActions {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 -1rem;
}
#modalActions .sbCta {
  border-radius: 0.5rem;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  font-size: 1.8em;
  margin: 4rem 1rem 0;
  padding: 1rem 1.5rem;
}
#modalActions .modalCta {
  border: 0.1rem solid #9d9d9d;
  color: #9d9d9d;
  padding: 0.9rem 1.4rem;
}
@media (max-width: 47.9375em) {
  #modalBg {
    padding: 4.5rem 0 0;
    z-index: 9990;
  }
  .active#modalBg {
    display: block;
  }
  #modal {
    border-radius: 0;
    max-width: none;
    min-height: 100%;
    padding: 5rem 3rem 3rem;
    width: 100%;
  }
  #modalBody {
    margin: 1rem 0 0;
  }
  #modalMain {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 2rem;
  }
  #modalActions,
  #modalMain {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #modalActions .sbCta {
    margin-top: 2rem;
  }
  #modalActions .sbCta:first-child {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
}
